\renewcommand{\FIGREP}{src/intro/figures}

\section{Introduction to the course}
\label{sec:intro}
\intersec{helvetios}

% Pre requisites


%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../../data_management"
%%% End:
